body {
	font-family: '‚l‚r ‚oƒSƒVƒbƒN','ƒqƒ‰ƒMƒmŠpƒS Pro W3',Osaka,sans-serif;
}
form {
	margin: 0;
	padding: 0;
}
ul, ol, li {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
p{
	margin: 0;
	padding: 0;
}
img {
	border: none;
}

table {
	border: none;
}
br {
	letter-spacing: normal;
}
address , em{
	font-style: normal;
}
li{
	list-style: none;
}